<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
);
$ap_id = '4'; 
$ap_name = '团购专区下方图片广告位'; 
$ap_intro = '位于首页右侧团购专区下方大块图片展示'; 
$ap_class = '0'; 
$ap_display = '2'; 
$is_use = '1'; 
$ap_width = '280'; 
$ap_height = '190'; 
$ap_price = '100'; 
$adv_num = '0'; 
$click_num = '0'; 
$default_content = 'ad16fc2dc93c3fb3b443fb8d45e65d8c.jpg'; 
